@import url("reset.css");
body{background:url(../images/header_strip.jpg) repeat-x;font-size:14px;font-family:Arial;}
.clear{clear:both;}
.header_area{background:url(../images/top-highlight.png) no-repeat top center;height:89px;padding:15px 0 0 0;margin:0 0 20px 0;}
.wrapper{min-width:1000px;width:95%;margin:0 auto;}
.header_area .logo{float:left;width:246px;margin:0 46px 0 7px;}
.menu{overflow:hidden;margin:50px 0 0 0;}
.menu li{float:left;color:#FFFFFF;font-size:14px;background:url(../images/divider.png) no-repeat right 2px;margin:0 10px 0 0;padding:0 20px 0 0;}
.menu li a{display:inline-block;color:#FFFFFF;font-size:14px;}
.menu li a:hover{text-decoration:underline;}
.main_container{}
.login_container{margin:99px auto 0;width:400px;padding-bottom:50px;}
.general_container{margin:20px auto 0;width:100%;padding-bottom:50px;}
.login_container h3{color:#666666;font-size:20px;margin:0 0 10px 5px;}
.login_container h3 span{ /*font-size:14px;*/ }
.top_curve{background:url(../images/login_top_strip.jpg) no-repeat;width:399px;height:26px;}
.btm_curve{background:url(../images/login_btm_strip.jpg) no-repeat;width:399px;height:26px;}
.center_content{background:url(../images/login_center_strip.jpg) repeat-y;width:399px;min-height:200px;}
.login_inner{width:271px;margin:0 auto;padding:42px 0 30px 0;}
.span{margin:0 0 21px 0;overflow:hidden;}
.forgt a{color:#034f8d;font-size:12px;float:right;}
.span label{float:left;color:#666666;font-weight:bold;margin:0 0 5px 0;}
.textbox{background:url(../images/textbox.jpg) no-repeat;width:266px;height:34px;padding:0 0 0 5px;border:none;}
.login_btn{background:url(../images/login_btn.png) no-repeat;width:88px;height:33px;border:none;cursor:pointer;}
.btn{margin:0 auto;width:88px;} 
.footer,.forgt{overflow:hidden;}
.forgt{padding:0 0 17px 0;}
.footer{padding:0 0 20px 0;}
.footer p{float:left;color:#636363;font-size:11px;}
.footer a{float:right;color:#BFBFBF;text-decoration:underline;font-size:12px;}
.top_right{float:right;}
.top_right p{color:#FFFFFF;text-align:right;}
.login_box{margin:0 auto;}
.share_box{background:#D1D1D1;width:590px;height:82px;behavior: url(../pie/PIE.htc);-webkit-border-radius:10px;-moz-border-radius:10px;
border-radius:10px;position:relative;left:17px;}
.share_box ul{position: relative;top: 24px;margin:0 auto;width:150px;}
.share_box ul li{display:inline-block;margin:0 10px 0 0;float:left;}
.share_box ul li a{display:inline-block;}
.general_btn {
    background: none repeat scroll 0 0 #034F8D;
    border: medium none;
    color: #FFFFFF;
    cursor: pointer;
    height: 33px;
    width: 88px;
}
.loader{ display: block;
    float: left;
    margin: 4% 46%;}
.preview_img{ min-height:140px;}
.fb_status{background: none repeat scroll 0 0 #D6D6D6;
    border: 1px solid #C0C0C0;
    display: block;
     height:30px;
    float: left;
    font-size: 10px;
    line-height: 12px;
    padding: 0;
    width: 99%;}
.fb_status_vertical{background: none repeat scroll 0 0 #D6D6D6;
    border: 1px solid #C0C0C0;
    display: block;
     height:30px;
    float: left;
    font-size: 10px;
    line-height: 12px;
    padding: 0;
    /*margin-left: 33px;*/
    width: 99%;
}

.fb_like_box{ color: #486382;
    float: left;
    font-weight: bold;
    height: 29px;
    padding: 0 2px 0 0;
    width: 25%;
    line-height: 16px;
}
.fb_share_box{ border-left: 1px solid #B6B6B6;
    color: #486382;
    float: left;
    font-weight: bold;
    height: 29px;
    padding: 0 2px;
    width: 27%;
    line-height: 16px;
}	

.fb_comment_box{ border-left: 1px solid #A4A4A4;
    color: #486382;
    float: left;
    font-weight: bold;
    height: 29px;
    padding: 1px 0 0 2px;
    width: 33%;
    line-height: 16px;
}
.fb_like_box span{
	padding:5px 0 0 5px;
	}	
/*---------------Old CSS---------------------*/
.breadcrumb, .breadcrumb a {
	font-size: 12px;
	color: #666;
	margin-bottom: 15px;
}
.success {
	padding: 10px 10px 10px 33px;
	margin-bottom: 15px;
	background: #EAF7D9 url('../images/success.png') 10px 12px no-repeat;
	border: 1px solid #BBDF8D;
	color: #555555;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-khtml-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
}
.warning {
	padding: 10px 10px 10px 33px;
	margin-bottom: 15px;
	background: #FFD1D1 url('../images/warning.png') 10px 12px no-repeat;
	border: 1px solid #F8ACAC;
	color: #555555;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-khtml-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
        display: block;

}
.info {
	padding: 10px 10px 10px 33px;
	margin-bottom: 15px;
	background: #FFD1D1 url('../images/attention.png') 10px center no-repeat;
	border: 1px solid #F8ACAC;
	color: #555555;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-khtml-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
        display: block;

}
.attention {
	padding: 10px 10px 10px 33px;
	margin-bottom: 15px;
	background: #FFF5CC url('../images/attention.png') 10px center no-repeat;
	border: 1px solid #F2DD8C;
	color: #555555;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-khtml-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
}
.required {
	color: #FF0000;
	font-weight: bold;
        padding-right: 5px;
}
.error{
	margin: 5px;
	color: #FF0000;
	display: block;
	font-size: 12px;
	font-weight: normal;
}
.mandatory{
	margin: 5px;
	color: #FF0000;
	font-size: 12px;
	font-weight: bold;
}
.help {
	color: #666;
	font-size: 11px;
	font-weight: normal;
	font-family: Verdana, Geneva, sans-serif;
	display: block;
}
.icon {
	vertical-align: middle;
	cursor: pointer;
}
.image {
	border: 1px solid #EEEEEE;
	padding: 10px;
	display: inline-block;
}
.image img {
	margin-bottom: 5px;
}
.box {
	margin-bottom: 15px;
}
.box .heading {
	background: none repeat scroll 0 0 #DDDDDD;
    border: 1px solid #CACACA;
    border-radius: 4px 4px 0 0;
    height: 38px;
    padding-left: 5px;
    padding-right: 5px;
    width: 99%;
	font-size: 12px;
}
.list th {
	background: none repeat scroll 0 0 #D9D9D9;
    border: 1px solid #9D9D9D;
    color: #424242;
    font-size: 13px;
    font-weight: bold;
    margin: 0;
    padding: 9px 5px;
}   
.box .heading h1 {
	color: #616161;
    float: left;
    font-size: 16px;
    margin: 0;
    padding: 11px 0 0 10px;
}     
.box .heading h1 img {
	float: left;
	margin-top: -1px;
	margin-left: 3px;
	margin-right: 8px;
}
.box .heading .buttons {
	float: right;
	padding-top: 12px;
	margin-right: 5px;
}
.buttons a{ padding:2px 10px 2px !important;}
.box .heading .buttons .button {
	margin-left: 5px;
}
.box .breadcrumb{
	float: left;
        font-weight: bold;
        margin: 10px 0 0 10px;
}
.box .content h2 { 
	text-transform: uppercase;
	color: #FF802B;
	font-size: 15px;
	font-weight: bold;
	padding-bottom: 3px;
	border-bottom: 1px dotted #000000;	
}
.box .content {
	background: none repeat scroll 0 0 #FFFFFF;
    border-bottom: 1px solid #CCCCCC;
    border-left: 1px solid #CCCCCC;
    border-right: 1px solid #CCCCCC;
    min-height: 300px;
    overflow: auto;
    padding: 5px;
    width: 99%;
}
.box .footer{
	background: none repeat scroll 0 0 #F4F4F4;
    border-bottom: 1px solid #CCCCCC;
    border-left: 1px solid #CCCCCC;
    border-radius: 0 0 4px 4px;
    border-right: 1px solid #CCCCCC;
    overflow: auto;
    padding: 5px;
    width: 99%;
}
.box a{ 
	color: #0066CC;
/*    padding: 0 2px;*/
	cursor: pointer;
	}
.box .content .hasDatepicker{ 
	min-width: 130px !important;
    width: 147px !important;
	}
.box .content input[type="text"]{
	border: 1px solid #CACACA;
    line-height: 17px;
    min-width: 250px;
    padding: 4px;
	 }
a.button, .list a.button {
    background-color: #FFD4D4;
    background-image: linear-gradient(to bottom, #FF8A79, #940707);
    border: 1px solid #D74B3A;
    border-radius: 3px 3px 3px 3px;
    color: #FFFFFF;
    font-family: arial,helvetica,sans-serif;
    font-weight: bold;
    padding: 2px 12px;
    text-align: center;
    text-decoration: none;
    text-shadow: -1px -1px 0 rgba(0, 0, 0, 0.3);
}
.list {
	border-collapse: collapse;
    border-left: 1px solid #DDDDDD;
    border-top: 1px solid #DDDDDD;
    clear: both;
    margin: 1%;
    width: 98% !important;
}
.list td {
	border-right: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
}
.list thead td {
	background-color: #DDDDDD;
	border: 1px solid #BCBCBC;
	padding: 5px;
}
.list thead td a, .list thead td {
	text-decoration: none;
	color: #222222;
	font-weight: bold;
}
.list tbody td a {
	text-decoration: underline;
}
.list tbody td {
	font-size: 12px;
	vertical-align: middle;
	padding: 0px 5px;
	background: #FFFFFF;
}
.list .left {
	text-align: left;
	padding: 7px;
}
.list .right {
	text-align: right;
	padding: 7px;
}
.list .center {
	text-align: center;
	padding: 7px;
}
.list .asc {
	padding-right: 15px;
	background: url('../images/asc.png') right center no-repeat;
}
.list .desc {
	padding-right: 15px;
	background: url('../images/desc.png') right center no-repeat;
}
.list tr.filter td {
	padding: 5px;
	background: #E7EFEF;
}
.pagination {
	border-top: 1px solid #DDDDDD;
	display: inline-block;
	width: 100%;
	padding-top: 6px;
}
.pagination .links {
	float: left;
	padding-top: 6px;
}
.pagination .links a {
	border: 1px solid #DDDDDD;
	padding: 4px 10px;
	font-size: 12px;
	text-decoration: none;
	color: #A3A3A3;
}
.pagination .links b {
	border: 1px solid #269BC6;
	padding: 4px 10px;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
	color: #269BC6;
	background: #FFFFFF;
}
.pagination .results {
	float: right;
	padding-top: 6px;
	font-size: 12px;
}
table.form {
	width: 100%;
	border-collapse: collapse;
	margin-bottom: 20px;
}
table.form > tbody > tr > td:first-child {
	width: 200px;
}
table.form > tbody > tr > td {
	padding: 10px;
	color: #000000;
	border-bottom: 1px dotted #CCCCCC;
}
.scrollbox {
	border: 1px solid #CCCCCC;
	width: 350px;
	height: 100px;
	background: #FFFFFF;
	overflow-y: scroll;
}
.scrollbox img {
	float: right;
	cursor: pointer;
}
.htabs {
	padding: 0px 0px 0px 10px;
	height: 30px;
	line-height: 16px;
	border-bottom: 1px solid #DDDDDD;
	margin-bottom: 15px;
}
.htabs a {
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
	background: #FFFFFF url('../images/tab.png') repeat-x;
	padding: 7px 15px 6px 15px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	color: #000000;
	margin-right: 2px;
	display: none;
}
.htabs a.selected {
	padding-bottom: 7px;
	background: #FFFFFF;
}
.vtabs {
	width: 190px;
	padding: 10px 0px;
	min-height: 300px;
	float: left;
	display: block;
	border-right: 1px solid #DDDDDD;
}
.vtabs a {
	display: none;
}
.vtabs a, .vtabs span {
	display: block;
	float: left;
	width: 160px;
	margin-bottom: 5px;
	clear: both;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
	background: #F7F7F7;
	padding: 6px 14px 7px 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-align: right;
	text-decoration: none;
	color: #000000;
}
.vtabs a.selected {
	padding-right: 15px;
	background: #FFFFFF;
}
.vtabs a img, .vtabs span img {
	position: relative;
	top: 3px;
	cursor: pointer;
}
.vtabs-content {
	margin-left: 205px;
}
.accordion-heading {
	background: #EFEFEF;
	border: 1px solid #DDDDDD;
	padding: 8px;
	font-weight: bold;
	font-size: 13px;
	color: #555555;
	margin-bottom: 15px;
}
.accordion-heading a {
	float: right;
	margin-top: 1px;
	font-weight: normal;
	text-decoration: none;
}
.accordion-content {
	padding: 0px 0px 15px 0px;
	overflow: auto;
}
.scrollbox div {
	padding: 3px;
}
.scrollbox div input {
	margin: 0px;
	padding: 0px;
	margin-right: 3px;
}
.scrollbox div.even {
	background: #FFFFFF;
}
.scrollbox div.odd {
	background: #E4EEF7;
}
.overview {
	float: left;
	width: 49%;
	margin-bottom: 20px;
}
.overview table {
	width: 100%;
}
.overview td + td {
	text-align: right;
}
.statistic {
	float: right;
	width: 49%;
	margin-bottom: 20px;
}
.range {
	float: right;
	color: #FFF;
	vertical-align: middle;
}
.range {
	padding-top: 1px;
	padding-right: 1px;
}
.range, .range select {
	font-size: 11px;
}
.latest {
	clear: both;
}
.latest tbody td {
	background: #FFF;
}
.dashboard-heading {
	background: #547C96;
	color: #FFF;
	border-bottom: 1px solid #8EAEC3;
	padding: 5px;
	font-size: 14px;
	font-weight: bold;
}
.dashboard-content {
	background: #FCFCFC;
	border: 1px solid #8EAEC3;
	padding: 10px;
	min-height: 180px;
}
.refresh {
	cursor: pointer;
	position: relative;
	top: 3px;
}

/*---------------*/
.submitdiv{
	margin-left:150px;
	margin-top:20px;
}
.box .submit{
	background-color: #1D6AAA;
    background-image: linear-gradient(to bottom, #3885C5, #004D81);
    border: 1px solid #0B5898;
    border-radius: 3px 3px 3px 3px;
    color: #FFFFFF;
    cursor: pointer;
    font-family: arial,helvetica,sans-serif;
    font-weight: bold;
	font-size: 12px;
    padding: 1px 10px;
    text-align: center;
    text-decoration: none;
    text-shadow: -1px -1px 0 rgba(0, 0, 0, 0.3);
}
.content p{
        padding: 8px 10px 8px 10px;
        color: #000000;
		font-size: 12px;
	border-bottom: 1px dotted #CCCCCC;
        vertical-align: middle;
}
.content .p{
        padding: 8px 10px 8px 10px;
        color: #000000;
	font-size: 12px;
        vertical-align: middle;
}

.content label{
	display:inline-block;
    width: 325px;
    vertical-align: top;
}
.dataTables_length {
    float: left;
    margin-bottom: 1em;
    width: 40%;
}
.dataTables_filter {
    float: right;
    margin-bottom: 1em;
    text-align: right;
    width: 50%;
}
.dataTables_filter label{
    width: auto !important;
}
.dataTables_wrapper {
    clear: both;
    min-height: 302px;
    position: relative;
}

.dataTables_paginate {
    margin-bottom: 3em;
}
.dataTables_paginate {
    float: right;
    margin-top: 1em;
    text-align: right;
}
.paginate_button{
   /*background-color: #A9A9A9;
    border: 1px solid #878787;
    border-radius: 4px 4px 4px 4px;*/
    color: #000;
    margin: 3px;
    padding: 2px 5px;
    text-decoration: none;
}
.paginate_button_disabled{
	color:#CCC !important;}
.paginate_active{
   border: 1px solid #BCBCBC;
    border-radius: 3px 3px 3px 3px;
    color: #787878;
    margin: 3px;
    padding: 2px 5px;
    text-decoration: none;
}
.list .index {
        width: 50px;
	text-align: center;
	padding: 7px;
}
.list .edit{
	background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #81B581;
	margin: 0 1px;
    border-radius: 3px 3px 3px 3px;
    color: #578B57;
    display: inline-block;
    font-weight: bold;
    padding: 2px 2px;
    text-decoration: none;
	line-height: 15px;
}
.list .del{
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #EC9999;
    border-radius: 3px 3px 3px 3px;
    color: #FF3A3A;
    display: inline-block;
    font-weight: bold;
    padding: 3px 10px;
    text-decoration: none;
}
.list .action {
        width: 150px;
	text-align: center;
	padding: 7px;
}
.box .group{
	padding: 7px 10px 5px 100px;
	font-weight:bold;
        text-decoration:none;
        display: inline-block;
}
.txthide{
    border: 1px solid #DBDBDB;
    height: 20px;
    border-radius: 3px 3px 3px 3px;

    background: url('../images/box.png') repeat-x;
}
.menu_icon{
    border: 1px solid #BCBCBC;
    background-color: #DBDBDB;
    border-radius: 10px 10px 10px 10px;
    color: #FF3A3A;
    display: inline-block;
    font-weight: bold;
    width: 150px;
    height: 100px;
    margin: 15px;
    text-align: center;
    vertical-align: middle;
    /*padding: 70px 10px 20px 20px;*/
    text-decoration: none;
}
.spanbox{
        margin-left: 10px;
	padding-top: 2px;
        padding-bottom: 2px;
        padding-left: 7px;
	padding-right: 3px;
	border: 1px solid #DBDBDB;
	background: url('../images/box.png') repeat-x;
        border-radius: 5px;
}
.spanbox2{
	padding: 0px 7px 0px 10px;
        border: 1px solid #DBDBDB;
        background: url('../images/box.png') repeat-x;
	border-radius: 7px;
        text-decoration:none;
        display: inline-block;
        
}
.del_item{
   /* margin: 3px;*/
    padding-right:3px;
    width: 16px;
    height: 16px;
    color: #E40001;
    font-weight: bold;
    text-decoration: none;
    background: url('../images/close.png');
}
.date{
    readonly: "readonly";
}
.permission{
    height: 40px;
}
.permission .edit{
border:1px solid #34740e; -webkit-border-radius: 3px; -moz-border-radius: 3px;border-radius: 3px;font-family:arial, helvetica, sans-serif; padding: 3px 10px; text-shadow: -1px -1px 0 rgba(0,0,0,0.3);font-weight:bold; text-align: center; color: #FFFFFF; background-color: #92C55B;
 background-image: -webkit-gradient(linear, left top, left bottom, from(#92C55B), to(#3A5A3A));
 background-image: -webkit-linear-gradient(top, #92C55B, #3A5A3A);
 background-image: -moz-linear-gradient(top, #92C55B, #3A5A3A);
 background-image: -ms-linear-gradient(top, #92C55B, #3A5A3A);
 background-image: -o-linear-gradient(top, #92C55B, #3A5A3A);
 background-image: linear-gradient(to bottom, #92C55B, #3A5A3A);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#92C55B, endColorstr=#3A5A3A);
}
.permission .del{
border:1px solid #F4544D; -webkit-border-radius: 3px; -moz-border-radius: 3px;border-radius: 3px;font-family:arial, helvetica, sans-serif; padding: 3px 10px; text-shadow: -1px -1px 0 rgba(0,0,0,0.3);font-weight:bold; text-align: center; color: #FFFFFF; background-color: #DA3A23;
 background-image: -webkit-gradient(linear, left top, left bottom, from(#FF947D), to(#BA1A03));
 background-image: -webkit-linear-gradient(top, #FF947D, #BA1A03);
 background-image: -moz-linear-gradient(top, #FF947D, #BA1A03);
 background-image: -ms-linear-gradient(top, #FF947D, #BA1A03);
 background-image: -o-linear-gradient(top, #FF947D, #BA1A03);
 background-image: linear-gradient(to bottom, #FF947D, #BA1A03);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#FF947D, endColorstr=#BA1A03);
}
.photo_approve{
    width: 500px;
    height: 400px;
    padding: 10px;
    margin: 10px;
    border: solid 1px #CCCCCC;
    display: inline-block;
}
.photo_approve .left{
    float: left;
}
.photo_approve .right{
    float: right;
    border: solid 1px #CCCCCC;
    display: inline-block;
    padding: 2px 3px 2px 3px;
    margin: 2px;
    background-color: #eee;
    border-radius: 5px;
}
.photo{
    /*float: left;*/
    width: 210px;
    height: 162px;
    padding: 10px;
    margin: 7px;
    border: solid 1px #CCCCCC;
    display: inline-block;
	overflow: hidden;
}
.photo_vertical{
    border: 1px solid #CCCCCC;
    display: inline-block;
    /*height: 236px;*/
    margin: 10px;
    overflow: hidden;
    padding: 5px;
    text-align: center;
    vertical-align: middle;
   /* width: 206px;*/
}

.photo_vertical .left{
    float: left;
    font-size: 11px;
    margin: 2px;
}
.photo_vertical .right{
    float: left;
    border: solid 1px #CCCCCC;
    display: inline-block;
    padding: 2px 2px 2px 2px;
    margin: 2px;
    background-color: #eee;
    border-radius: 5px;
    font-size: 11px;
}
.photo_vertical .left_check{
    float: left;
    font-size: 10px;
    margin: 0px;
}

.fb_photo{
	height:177px !important;}
.fb_photo_vertical{
	/*height:240px !important; */
}


.photo .left{
    float: left;
    font-size: 11px;
    margin: 2px;
}
.photo .right{
    float: right;
    border: solid 1px #CCCCCC;
    display: inline-block;
    padding: 2px 2px 2px 2px;
    margin: 2px;
    background-color: #eee;
    border-radius: 5px;
    font-size: 11px;
}
.photo .left_check{
    float: left;
    font-size: 10px;
    margin: 0px;
}
.photo .right{
    float: right;
    border: solid 1px #CCCCCC;
    display: inline-block;
    padding: 2px 2px 2px 2px;
    margin: 2px;
    background-color: #eee;
    border-radius: 5px;
    font-size: 11px;
}



.photo_vertical .left{
    float: left;
    font-size: 11px;
    margin: 2px;
}

.photo_vertical .right{
    float: left;
    border: solid 1px #CCCCCC;
    display: inline-block;
    padding: 2px 2px 2px 2px;
    margin: 2px;
    background-color: #eee;
    border-radius: 5px;
    font-size: 11px;
}

.folder{
    /*background-color:#EBDB8D;*/
	background: url("../images/folder_1.png") no-repeat scroll center 21px transparent;
    border: 1px solid #CFD1D1;
    border-radius: 3px 3px 3px 3px;
    color: #575757;
    display: inline-block;
    float: left;
    font-family: arial,helvetica,sans-serif;
    font-size: 12px;
    height: 26px;
    margin: 15px;
    padding: 100px 10px 15px;
    text-align: center;
    text-decoration: none;
    width: 100px;
}

/*-------------*/
.notification-box {
        
    background-position: 10px 6px;
   /* background-repeat: no-repeat;*/
    /*border: 1px solid;*/
    border-radius: 3px 3px 3px 3px;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1), 0 1px rgba(255, 255, 255, 0.4) inset;
    color: #444444;
    font-family: tahoma;
    font-size: 14px;
    margin: -15px 200px 0;
    padding: 5px 5px 5px 32px;
    position: absolute;
    width: 700px;
    background-color: #FFD1D1;
    border: 1px solid #F8ACAC;
}
a.notification-close {
    position: absolute;
    right: 8px;
    top: 5px;
    color: #666 !important;
    text-decoration: none !important;
    font-weight: bold;
    font-size: 14px;
    font-family: tahoma;
    /*padding: 5px;*/
    line-height: normal;
}

.notification-box-info {
    background-image: url(../images/info.png);
}
.notification-box-success {
    background-image: url(../images/tick.png);
}
.notification-box-warning {
    background-image: url('../images/warning.png') 10px center no-repeat;
}
.notification-box-error {
    background-image: url(../images/delete.png);
}
/* Notifications end*/

@media print 
{
    .noPrint 
    {
        display:none;
    }
}

.col_left{ float:left; width:150px;}
.col_right{ float:left; width:350px}
.row_p{ padding-bottom:4px}
.clear{ clear:both}

#BrowserPrintDefaults{display:none} 
.no_record{
        padding: 10px 10px 10px 100px;
	margin-bottom: 15px;
	border: 1px solid #F8ACAC;
	color:#FF0000;
        background-color:#FDFCD4;
        font-weight: bold;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-khtml-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
        display: block;
        width: 300px;
}

.row_span{font-family:Verdana;padding:2px 0 2px 0;margin:0 0 9px 0;border:1px solid #FFFFFF;}
.row_span .product_img{float:left;text-align:center;width:15%;padding:10px 0 0 0;}
.row_span .product_des{float:left;width:47%;padding:10px 20px 10px 0;min-height:70px;}
.row_span .quantity{float:left;width:25%;padding:10px 0 0 0;}
.row_span .price{float:left;padding:24px 0 0 0;}
.row_span .price span{color:#60552d;font-size:16px;font-weight:bold;}
.row_span .product_des h3{font-size:16px !important;color:#4e4224 !important;margin:0 0 2px 0;padding:0 !important;}
.row_span .prod_name{color:#000000;font-size:14px;margin:0 0 5px 0;}
.row_span .product_des p{color:#333333;font-size:12px;line-height:18px;/*width:452px;*/}
.row_last{background:#fff repeat-x;height:62px;overflow:hidden;padding:8px 0 0 0;}
.adding{ padding-top:5px;}
.f_rgt{ float:right}
.pad_rgt20{ padding-right:20px;}
.table_content table{border-collapse:collapse;width:100%;background:#EFEFEF}
.table_content table tr th{background:#EFEFEF;border:3px solid #fdf7ea;padding:5px;color:#4f4f4f;text-align:left;}
.table_content table tr td{border:3px solid #fdf7ea;padding:7px;color:#4f4f4f; text-align:left!important}
.table_content table tr:nth-child(even) {background: #fff}
.table_content table tr:nth-child(odd) {background: #EFEFEF}
.table_content table tr td a.delete{float:right;}
.table_content {background:#fff;padding:3px;}
.row_span .price2 {
	float: right;
    margin-right: 25px;
    padding: 24px 0 0;
	width: 80px;
}

.row_span .price2 span {
    color: #60552D;
    float: right;
    font-size: 18px;
    font-weight: bold;
}

.row_span .prod_name2 {
color: #CC3F33;
    font-size: 12px;
    margin: 0;
    text-align: right;
}
.strike{
	text-decoration:line-through;}
.cart_prw_tot{float:right; padding-right:20px; font-size:16px;}

.txtlock{
    border: 0px;
    background: transparent;
    padding: 3px;
}
.rpt_tbl{
        width: 100% !important;
}
.rpt_tbl th{
     /*   background-color: #EFEFEF;*/
	padding: 5px;
}
rpt_tbl td{
        padding: 2px;
}
.clear_products{ float:right; padding-right:80px;}

.no_underline{ border:0 !important;}
.DTTT_container{ float:right !important;}
.DTTT_print_info{color:#000 !important;}
.print_heading{
	color: #5B5B5B;
    font-size: 16px;
    margin: 0;
    padding: 11px 0 0 40px;
	background: none repeat scroll 0 0 #CACACA;
    border: 2px solid #C5C5C5;
    height: 38px;
	font-weight: bold;
	}
	.heading{ display:block !important;}
	.left_cnts{ float:left;width: 48%;}
	.right_cnts{ float:right;width: 48%;}
	.white_back{ background:#fff; padding:0 16px 40px;}
	.errclose{ float:right;}
	.err_text{ float:left;}
	#errdiv{float:left;width: 96%;}
   
   #lightbox{
	background-color:#eee;
	padding: 10px;
	border-bottom: 2px solid #666;
	border-right: 2px solid #666;
	}
	#colorbox .footer{ display:none;}
.feedback_container {
    margin: 30px auto 0;
   /* padding-bottom: 50px;*/
    width: 550px;
}
.feedback_container input[type=text]{
	background: none repeat scroll 0 0 #F5F5F5;
    border: 3px solid #E3E3E3;
    height: 28px;
   /* margin: 0 0 0 10px;*/
    padding: 0 0 0 5px;
    width: 524px;
	}
.feedback_container textarea{
	height: 156px;
    max-width: 534px;
    width: 518px;
	min-width: 518px;
	background: none repeat scroll 0 0 #F5F5F5;
	line-height: 18px;
    border: 3px solid #E3E3E3;
    padding: 5px;
	}
.feedback_container h3 {
    color: #666666;
    font-size: 20px;
    margin: 0 0 10px;
}
.feedback_container .title{
	padding:10px 0;
	} 
.main_container .contents{
	line-height: 22px;
    padding: 16px 180px 20px 200px;
	color: #4E4E4E;
	}
.contents h3{
	color: #4F4F4F;
    font-size: 18px;
    line-height: 32px;
    padding: 18px 0 12px;
	}
.viewlist{
    padding-left: 50px;
        }        
/*-------tool tip----------*/
 
a.tooltip {outline:none; }
a.tooltip strong {line-height:30px;}
a.tooltip:hover {text-decoration:none;} 
a.tooltip span {
    z-index:10;display:none; padding:14px 20px;
    margin-top:-30px; margin-left:28px;
    width:300px; line-height:16px;
}
a.tooltip:hover span{
    display:inline; position:absolute; color:#111;
    border:1px solid #DCA; background:#fffAF0;}
.callout {z-index:20;position:absolute;top:30px;border:0;left:-12px;}
    
/*CSS3 extras*/
a.tooltip span
{
    border-radius:4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
        
    -moz-box-shadow: 5px 5px 8px #CCC;
    -webkit-box-shadow: 5px 5px 8px #CCC;
    box-shadow: 5px 5px 8px #CCC;
}
.textcontent{/*background: none repeat scroll 0 0 #EFFFFF;
    border: 1px solid #96D1FF;*/
    border-radius: 6px 6px 6px 6px;
    display: block;
    margin: -11px 25px 4px 326px;
    /*padding: 12px 24px;*/
	text-align:justify;}
.td_val{ display: block;
    float: left;
    line-height: 19px;
    min-width: 25px;
}
.fb-login-button.fb_iframe_widget {
    margin-top: -5px;
}
.bot_share{
    /*float: left;*/
   /* padding-left: 30px;*/
    padding-top: 8px;
    width: 120px;
}
.bot_app_share{
    /*float: left;
    padding-left: 5px;*/
    padding-top: 8px;
    width: 195px;
}